# Interface QueryResult

#### Hierarchy

- QueryResult

- Defined in src/query/MapQuerent.js:33

#####
Index

### Properties

pending
sources
total

## Properties

### pending

pending: boolean

If at least one source is pending.

- Defined in src/query/MapQuerent.js:37

### sources

sources: QueryResultSource[]

Results for each query source.

- Defined in src/query/MapQuerent.js:34

### total

total: number

The number of results for all sources.

- Defined in src/query/MapQuerent.js:36

Generated using TypeDoc